0988625685

Cách đưa trình soạn thảo WordPresss 5.0 về phiên bản củ

Phiên bản WordPress 5.0 được coi là bước đột phá có nhiều cải tiến như: Trình soạn thảo Gutenberg mới, cập nhật theme Twenty Nineteen, và luôn là vá các lỗi bảo mật ở phiên bản trước đó

Ở phiên bản 5.0 này, trình soạn thảo Gutenberg được tích hợp làm trình soạn thảo mặc định của WordPress thay cho trình soạn thảo TinyMCE ở các phiên bản trước đó (từ 4.9 trở về trước)

Với trình soạn thảo Gutenberg mới này thì hiệu quả và sự đơn giản để sử dụng nó có hai luồng ý kiến khác nhau, một số người cảm thấy nó khó dùng, nhưng cũng có ý kiến cho rằng nó giúp người dùng tạo các Block dễ dàng, thuận tiện hơn trong việc soạn thảo, biên tập nội dung

Cá nhân mình thì chỉ cần bản củ “Trình soạn thảo TinyMCE” là đủ dùng, dùng lâu nó đâm ra quen thuộc dễ sử dụng, bản mới tin rằng nó có nhiều tính năng hữu dụng hơn. Tuy nhiên mình không dùng nó vào lúc này

1. Cách 1

Trường hợp nếu bạn không muốn dùng trình soạn thảo Gutenberg mới này, bạn có thể đưa trình soạn thảo mới này về phiên bản cũ nếu cần bằng cách thêm đoạn code sau vào file functions.php của theme bạn đang dùng:

add_filter(‘use_block_editor_for_post’, ‘__return_false’);

Sau khi thêm đoạn code trên vào file function.php bạn bấm lưu nội dung và có thể kiểm tra sự trở lại của TinyMCE  bằng cách tạo bài viết mới, ngay sau đó bạn sẽ thấy được trình soạn thảo củ TinyMCE quen thuộc của WordPress ngày nào 🙂

2. Cách 2

Dùng plugin “Classic Editor

error: Content is protected !!